org.apache.ignite.streamer.index

## Interface StreamerIndexProviderAdapter.IndexKey<V>

Enclosing class:
  StreamerIndexProviderAdapter<E,K,V>

    protected static interface StreamerIndexProviderAdapter.IndexKey<V>

Streamer window index key.

### Method Summary

Methods
`V` `value()`

### Method Detail

#### value

    V value()

Returns:
  Value associated with this key.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015